.region-sidebar-first-inner {
	padding: 0;
}

.logo-img-mobile a {
	margin: 0px;
}

.front .container-12 .zone-content .grid-8 {
	width: 480px;
}

.front .container-12 .zone-content .grid-4 {
	width: 240px;
}

.hide-mobile {
	display: block;
}

.mobile-only {
	display: none;
}

.tablet-right {
	float: right;
	margin: 0 0 1em 20px;
}

.tablet-left {
	float: left;
	margin: 0 20px 1em 0;
}

 #section-footer .container-12 .grid-12 {
    width: 680px;
}

#region-search {
	display: block;
	float: right;
}

.front #region-sidebar-second .region-inner {
	margin-top: 20px;
}

.opportunities-home {
	padding: 0 0 20px 0;
}

.opportunities-home h2 {
	font-size: 1.286em;
}

.sitesearch form,
#search-block-form {
	float: right;
}

.sitesearch form #edit-search-api-views-fulltext,
.search-form #edit-search-block-form--2 {
	width: 160px;
}

#breadcrumb,
#region-mobile-menu {
	display: none;
}

#zone-postscript {
	position: relative;
	left: 10px;
}

.zone-postscript-wrapper {
	overflow:hidden;
}

.zone-postscript.container-12 {
	display: table;
	border-spacing: 20px;
	table-layout: fixed;
}

.zone-postscript .region {
	display: table-cell;
	vertical-align:top;
	float: none;
}

.zone-postscript.container-12 .grid-4 {
	width: 191px;
}

.footer-section {
	float: left;
}

#region-sidebar-second .region-inner {
	padding-top: 32px;
}

.front #region-sidebar-second .region-inner {
	padding-top: 0;
}

.page-node-2502 #region-sidebar-second .region-inner { /* news page right column */
	padding-top: 7em;
}

.btn-sidebar {
	width: 186px;
}

.node-type-news-feature #region-highlight {
	padding: 40px 0;
}

.node-type-news-feature #region-highlight .region-inner {
	/*padding: 0 40px;*/
}

.view-news-feature-header .views-field-title {
	font-size: 3em;
}

/* :::::::::: FEATURES :::::::::: */

.flex-title {
	padding-right: 20px;
	width: 296px;
}

.subpage-slider .flex-title {
	width: 176px;
}

.flex-more {
	position: absolute;
	right: 8px;
	bottom: 10px;
	width: 90px;
	text-align: right;
}

.flex-direction-nav a {
	top: 50%;
}

.hide-title .flex-caption {
	display: block;
}

/* :::::::: END FEATURES :::::::: */

/* :::::::::: Publications :::::::::: */

.view-publications .views-field-field-image {
	float: left;
	margin-right: 16px;
	margin-bottom: 0;
}

.view-publications .views-field-title,
.view-publications .views-field-body,
.view-publications .views-field-field-release-date {
	padding-left: 117px;
}

/* :::::::: END Publications :::::::: */


.project {
	width: 240px;
	float: left;
}

.project-right {
	margin-right: 0;
}

.grid-tall .views-row {
	height: 308px;
}

.med-grid .views-row {
	float: left;
	margin: 0 20px 1em 0;
	width: 220px;
	height: 224px;
}

#facres-chart-container {
	float: right;
	margin-left: 20px;
}

.grid-4-5 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

.container-12 .grid-4-5 {
  width: 230px;
}

.projects-grid .views-row,
.projects-grid .project {
	float: left;
	margin-right: 16px;
}

.homestat {
	padding-bottom: 12px;
}

#climate-video {
	width: 160px;
	height: 90px;
	background: url(../images/resimg/climate-video-160.jpg) no-repeat;
}

body.context-nerrs #zone-content {
	background: url(../images/nerrs-grass.svg) #fff 180px bottom no-repeat;
	background-size: 240px 240px;	
}

.pb-graham-video img {
	width: 100%;
}

.vid-box img {
	width: 191px;
	height: 107px;
}

.page-node-47049 #block-system-main {
	padding: 0;
}

.flex-container,
.views-flex-container .view-content {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: flex-start;
	-webkit-box-align: stretch;
     -webkit-align-items: stretch;
     -ms-flex-align: stretch;
}

.flex-container,
.views-flex-container .view-content {
	width: 520px;
}

.flex-container.flex-2 .flex-item,
.views-flex-container.flex-2 .view-content .flex-item {
	flex-basis: 240px;
	max-width: 240px;
}

.flex-container.flex-3 .flex-item, .views-flex-container.flex-3 .view-content .flex-item, /* drop to 3 */
.flex-container.flex-4 .flex-item, .views-flex-container.flex-4 .view-content .flex-item,
.flex-container.flex-5 .flex-item, .views-flex-container.flex-5 .view-content .flex-item {
	flex-basis: 153px;
	max-width: 153px;
}


.flex-container.flex-2.flex-border .flex-item, .views-flex-container.flex-2.flex-border .view-content .flex-item, /* drop to 2 */
.flex-container.flex-3.flex-border .flex-item, .views-flex-container.flex-3.flex-border .view-content .flex-item,
.flex-container.flex-4.flex-border .flex-item, .views-flex-container.flex-4.flex-border .view-content .flex-item,
.flex-container.flex-5.flex-border .flex-item, .views-flex-container.flex-5.flex-border .view-content .flex-item {
	flex-basis: 198px;
	max-width: 198px;
}

/* no sidebars flex items */
.nosidebars .flex-container,
.nosidebars .views-flex-container .view-content {
	width: 720px;
}

.nosidebars .flex-container.flex-2 .flex-item,
.nosidebars .views-flex-container.flex-2 .view-content .flex-item {
	flex-basis: 340px;
	max-width: 340px;
}

.nosidebars .flex-container.flex-3 .flex-item, .nosidebars .views-flex-container.flex-3 .view-content .flex-item, /* drop to 3 */
.nosidebars .flex-container.flex-4 .flex-item, .nosidebars .views-flex-container.flex-4 .view-content .flex-item,
.nosidebars .flex-container.flex-5 .flex-item, .nosidebars .views-flex-container.flex-5 .view-content .flex-item {
	flex-basis: 220px;
	max-width: 220px;
}

.nosidebars .flex-container.flex-2.flex-border .flex-item, .nosidebars .views-flex-container.flex-2.flex-border .view-content .flex-item, /* drop to 2 */
.nosidebars .flex-container.flex-3.flex-border .flex-item, .nosidebars .views-flex-container.flex-3.flex-border .view-content .flex-item,
.nosidebars .flex-container.flex-4.flex-border .flex-item, .nosidebars .views-flex-container.flex-4.flex-border .view-content .flex-item,
.nosidebars .flex-container.flex-5.flex-border .flex-item, .nosidebars .views-flex-container.flex-5.flex-border .view-content .flex-item {
	flex-basis: 298px;
	max-width: 298px;
}
